[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xlib6g and netscape

On Thu, 9 Oct 1997, Will Lowe wrote:

> On Fri, 10 Oct 1997, Hamish Moffatt wrote:
> > On Thu, Oct 09, 1997 at 03:15:07PM -0400, Will Lowe wrote:
> > > is the xlib6g problem known to break netscape?  Ever since I upgraded it
> > > yesterday,  netscape's been crashing with a bus error.
> > 
> > I get lots of complaints from it about the C locale being missing. :-(
> > (Navigator 3, not Communicator.)
> Well,  yeah,  navigator has always complained a lot for me,  something
> about libgnumalloc and morecore_init,  but now it just refuses to run --
> it does all the complaining and nothing happens till I press a key
> (assuming I'm launching from an rxvt) at which point I get a 
> netscape : bus error
> and my prompt back.

The problem is with the xlib6 package, not the xlib6g package. I assume
you have version 3.3-6 installed. It has a serious bug that wasn't there
in version 3.3-5 package. You can fix it by placing some symlinks, which
sounds ugly to me, or by downgrading xlib6 to version 3.3-5. This breaks
nothing that isn't already broken (like fvwm2 and xpmroot) and it doesn't
conflict with any other package (xlib6g conflicts with xlib6 versions
below 3.3-5). If you can't find xlib6_3.3-5.deb, try my ftp server at
cal011205.student.utwente.nl in /pub/debian/local/binary-i386 .

"Very funny, Scotty. Now beam up my clothes."

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: